This job view page is being replaced by Spyglass soon. Check out the new job view.
PRlogicalhan: Automated cherry pick of #75529: bump required minimum go version to 1.12.1 (strings pkg compatibility)
ResultSUCCESS
Tests 0 failed / 1 succeeded
Started2019-03-20 23:13
Elapsed5m17s
Revision98f94d830d7fe30843061c8429b73dd00c19e050
Refs 75530

No Test Failures!


Show 1 Passed Tests